
/**************** TTT ******************/

@import url(reset.css);
@import url(grid.css);
body{
 color:#333;
 font-family:Verdana,arial, sans-serif;
 font-size:.8em;
}

#contenedor{
 margin:0 auto;
 width:960px;
 position:relative;
}

#cabecera{
 position:relative;
 z-index:10;
}

#cuerpo{
 min-height:350px;
 background:#fff;
 padding:10px 0 10px 0;
 margin-top:10px;
}

#pie{
 font-size:.8em;
 clear:both;
 padding:10px;
 overflow:hidden;
 background:#ccc;
 position:relative;
}

/** CABECERA ----------------- */
#cabecera{padding-bottom: 45px;}
#buscadorBox{
    width: 25%;
    position: absolute;
    right: 0;
    bottom: 15px;
}
#buscadorBox .gsc-search-button-v2{background:#000;border:0;}
#buscadorBox .gsc-input{padding:0;}
#buscadorBox .gsc-input-box{height: 22px;}
#buscadorBox .gsib_a{padding-top: 0;}
#buscadorBox .gsc-input{font-size: 14px;margin-top: 3px;background:none !important;}
#logo{
    margin:25px 0 0 0;
    width:282px;
    float:left;
    clear: both;
}
#logo a{
    display:block;
    width:282px;
    height:88px;
    text-indent:-99999px;
    background:url(../../images/logo.jpg) no-repeat;
}

/* Menu -------------------------*/

#menu{
    font-size:1.2em;
    font-family:"Century gothic",Verdana,arial,sans-serif;
    margin-bottom:25px;
    float:right;
    font-weight:bold;
}

#menu li{
    float:left;
    border-right:1px solid #000;
    padding-top:41px;
}

#menu a{
    padding:0px 2px 0 12px;
}

#menu a:hover,
#menu a.cab:hover{
    text-decoration:none;
}



/** Generales-------*/


.titular{
    font-size:1.2em;
    color:#000;
    font-weight:bold;
}
.anteTitulo{
    color:#999;
    font-weight:lighter;
}

.migas{
    font-size:.9em;
    font-weight:bold;
    color:#999;
}
.fila h1{
    font-size:1.8em;
    font-weight:bold;
    color:#747678;
}

#inicio h1,
#home-video h1,
#cine h1,
#tienda h1{
    display:none;
}
#tienda h1.tituloBloque {
    display: block;
}
.tituloBloque{
    color:#fff;
    font-size:1.2em;
    margin-bottom:10px;
    background:#000 url(../../images/titulo-bloque.png) no-repeat right center;
    height:37px;
    padding:0 10px 0 0;
} 

.tituloBloque a,
.tituloBloque span{
    background:url(../../images/titulo-bloque.png) no-repeat left 0px;
    color:#fff;
    display:block;
    padding:5px 0px 5px 10px;
    height:27px;
}
.tituloBloque a:hover{text-decoration:none;}
.bloque,.bloqueTexto{
    margin-bottom:20px;
}
.bloqueTexto{
    line-height:1.6;
}

.bloqueTexto h2{
    color:#747678;
    font-size:1.5em;
    font-weight:bold;
    margin:14px 0 2px 0;
    clear:both;
    font-family:"Century gothic",Verdana,arial,sans-serif;
}

.bloqueTexto h3{
    font-size:1em;
    font-weight:bold;
}

.bloqueTexto p,
.bloqueTexto ul{
    margin-bottom:10px;
}

.bloqueTexto ol,.bloqueTexto ul{
    margin-left:20px;
}

.bloqueTexto li{
    padding-left:8px;
    margin-bottom:9px;
    background:url(../../images/bullet.png) no-repeat 0 .6em;
}

.reproductor .play{
    display:block;
    text-indent:-99999px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-40px;
    margin-left:-40px;
    background:url(../../images/play.png) no-repeat;
    width:80px;
    height:80px;
}
.reproductor a{position:relative;display:block;}

.bloqueTexto strong{
    color:#747678;
}

.item{
    margin-bottom:20px;
}
/** Inicio **/
#destacadoHome .reproductor{
    float:left;
    width:540px;
}

#destacadoHome .datosTrailer{
    margin-left:560px;
}
.fecha{
    color:#bed600;
    font-size:1.8em;
    font-weight:bold;
}
.titulo{
    font-size:1.8em;
    font-weight:bold;
    margin-bottom: 5px;
}
#destacadoHome{
    width:100%;
    overflow:hidden;
}
#destacadoHome .entradilla{
    font-size:1.4em;
    margin:15px 0 0px;
}
#destacadosHome .entradilla img{
    margin-top:5px;
}

.listaPosters{
    margin: 0 -10px 0px -10px;
    width: auto;
    display: inline-block;
}
.listaPosters li{
    width:140px;
    float:left;
    margin:0 20px 5px 20px;
    display:inline;
    height:320px;
}
.listaPosters li .fecha{
    font-size:1em;
    color:#666;
}
.listaPosters li img{
    display:block;
    margin:0 auto 10px auto;
}
.mas{
    margin-top:15px;
    font-size:.8em;
    position:relative;
    font-weight:bold;
}
.ficha .mas{overflow:hidden;}
.itemEntradilla .mas{color:#BED600;}

.mas a{
    background:url(../../images/botones/ver-ficha.png) no-repeat 0 0;
    display:block;
    color: #fff;
    display: inline;
    line-height: 1em;
    height:31px;
    padding-left:10px;
    float:right;
    margin-left:5px;
    text-align:center;
    line-height:31px;

}
.mas a span{
    display:block;
    background:url(../../images/botones/ver-ficha.png) no-repeat right 0;
    padding:0px 10px 0 0;
}
.itemTitulo{margin-bottom:5px;}
.itemTitulo a{
    font-weight:bold;color:#555;
}
.misc{color:#666;font-weight:bold;}

.ficha dl{
    font-size:.9em;
    line-height:1.6em;
    overflow:hidden;
    margin-top:17px;
}

.ficha dl.dvd{
    margin-top:5px;

}
.ficha dt{
    font-weight:bold;
    float:left;
    margin-right:5px;
    display:inline;
}
.ficha dd{
    display:block;
}

.ficha h2{
    clear:both;
    color:#747678;
    font-family:"Century gothic",Verdana,arial,sans-serif;
    font-size:1.2em;
    font-weight:bold;
    margin:14px 0 2px;
}

.premios{
    margin:20px 0;
}
.criticas{
    border-top:3px solid #ccc;
    border-bottom:3px solid #ccc;
    padding-bottom:0px;
}

.criticas h2{
    margin:10px 0 5px 0;
    line-height:1;
}
.criticas ul{
    margin-left:0;
}
.bloque h2.peq{
    font-size:1.3em;
    font-weight:bold;
    border-bottom:1px solid #d6d6d6;
    text-transform:none;
    color:#666;
    margin-bottom:10px;
}

.rss{
    position:absolute;
    right:0px;
    top:3px;
    background:none;
}

.rss a{
    display:block;
    width:24px;
    height:24px;
    background:url(../../images/rss.png) no-repeat;
    text-indent:-99999px;
}

#noticias .item{
    margin-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #ccc;
}
#noticias .item .itemTitulo{
    font-size:1.5em;
}
#noticias .conFoto{
    overflow:hidden;
}
#noticias .conFoto p{
    margin-left:155px;
}
#noticias .conFoto img{
    float:left;
    width: 135px;
    height: auto;
}
/* scrollable */

/** scrollable **/
.scroll{
    overflow:hidden;
}

.scrollable {
    position:relative;
    overflow:hidden;
    float:left;
}
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.scrollable a{
    float:left;
    display:inline;
    margin:0 0px;
}
.scrollable a img{
    margin:0 5px;
}
.scrollable{
    width:580px;
    height:130px;
}
.navegadores{
    display:block;
    text-indent:-99999px;
    height:60px;
    width:60px;
    margin-top:20px;
    cursor:pointer;
}

.nextPage{float:right;}
.prevPage{
    float:left;
    background:url(../../images/left.png) no-repeat;
}
.nextPage{
    background:url(../../images/right.png) no-repeat right 0;
}
a.disabled {
    visibility:hidden !important;
}

/**PIE --*/
.menuPie{position:relative;float:left;width:520px;margin-top:25px;}
.menuPie li{
    display:inline;
}

.ttt{
    position:absolute;

    top:0;
}

#pie .ttt a {
    background:url(../../images/ttt.png) 3px center no-repeat;
    display:block;
    height:13px;
    text-indent:-99999px;
    width:36px;
}

.ministerio{
float:right;
width:410px;
font-weight:bold;
text-align:center;
font-size:7px;
}

/* iconos */

.icoPDF{
    background:url(../../images/iconos/ico-pdf.png) no-repeat;
}

.listaDescargas .icoPDF{
    padding-left:20px;
}

/* sombra imagenes */
img.imgSombra, .portada img {
    background: url(../../images/shadowAlpha.png) no-repeat bottom right !important;
    background: url(../../images/shadow.gif) no-repeat bottom right;
    display: block;
    position: relative;
    padding: 0 5px 5px 0;
}


/* Paginacion */

.paginacion{
    margin:20px 10px 25px 0;
    text-align:center;
    font-size:.8em;
    font-family: Arial, sans-serif;
}

.paginacion a{
    padding:3px 6px;
    background:url(../../images/fondo-input.png) repeat-x 0 bottom;
    color:#fff;
}
.paginacion a:hover{
    text-decoration:none;
}
.paginacion_numActual{
    padding:3px 6px;
    border:1px solid #ccc;
}
.canales img{
    vertical-align:middle;
}
.compartir{
    margin-top:20px;
}

.buscador fieldset{
    background:#F5F4F1;
    padding:20px;
    margin-bottom:15px;
    border:1px solid #eee;
    position:relative;
}

.buscador label{
    float:left;
    margin:0px 9px 12px 9px;
    color:#333;
    width:171px;
    position:relative;
}
#suscripcion label, #baja label{
    float:none;
    margin:0px 9px 12px 9px;
    color:#333;
    width:400px;
    display:block;
}
#suscripcion div.boletinFechaNacimiento{
    margin:0px 9px 12px 9px;
    width:340px;
}
.grid6 .buscador label{
    width:191px;
}
.buscador select,.buscador textarea{
    width:100%;
    background:#fff url(../../images/fondo-input2.png) repeat-x scroll 0 bottom;
    border:1px solid #ccc;
}
.buscador #labelComentario, .buscador #labelSpam {clear:both;}
.buscador #labelComentario{
    width:360px;
}

.buscador textarea{
    height:100px;
    width:360px;
}
.grid6 .buscador textarea{
    width:399px;
}
.buscador label input,
.buscador label select {
    width:97%;
    padding:2px;
    background:transparent url(../../images/fondo-input2.png) repeat-x scroll 0 bottom;
    border:1px solid #ccc;
    height:21px;
}
#suscripcion div.boletinFechaNacimiento select{
    display:inline;
    width:60px;
}

.buscador #labelSpam{
    width:360px;
}
.buscador #labelSpam input{
    width:171px;
    margin: 7px 0px 0px 0px;

}
.buscador #labelSpam img{
    vertical-align:middle;
    margin: 5px 10px 0px 0px;

}
.buscador input.error{ border:1px solid #FF0033;}
.msg{
    border-top:1px solid;
    border-bottom:1px solid;
    background:#EFF5EA;
    border-color:#95A486;
    margin-bottom:20px;
    padding:10px 0;
    text-align:center;
}
.msg_error{
    border-top:1px solid;
    border-bottom:1px solid;
    background:#FAEBE7;
    border-color:#F16048;
    margin-bottom:20px;
    padding:10px 0;
    text-align:center;
}
.error{
    position:absolute;
    width:29px;
    height:25px;
    top:17px;
    right:0;
    text-indent:-99999px;
    background:url(../../images/error.png) no-repeat;
}
#labelComentario .error{
    right:-31px;
}
#labelSpam .error {
    right:6px;
    top:24px;
}
.buscador .checks label{
    float:none;
    width:100%;
    height:20px;
    display:block;
    margin-left:0;
}
#formularioComentarios{position:relative;}
#formularioComentarios #normas {
    font-size:0.9em;
    position:absolute;
    right:18px;
    top:35px;
    width:250px;
}
#formularioComentarios #normas p{
    margin-bottom:5px;
}

#tienda table {
    width: 100%;
}





#presupuesto table{
	width:100%;
	font-size: 1em;		
	border-collapse: collapse;
	margin:15px 0px 15px 0px;
}


#presupuesto table thead tr{
	background-color: #E3E4E5;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#presupuesto table tfoot tr{
	background-color: #FFFFFF;
}

#presupuesto table thead th{
	padding: 0.3em 0.5em 0.3em 0.5em;
	white-space: nowrap;
	text-align:left;
}

#presupuesto table tfoot th{
	text-align: right;
	padding: 0.3em 0.5em 0.3em 0.5em;
	letter-spacing: 1px;
}

#presupuesto table tfoot td{
	padding: 0.3em 0.5em 0.3em 0.5em;
	text-align:right;
	color: #000000;
	font-weight: bold;
}

#presupuesto table tfoot select {
	font-size: 0.9em;		
}

#presupuesto table tfoot input {
	font-size: 0.9em;		
}


#presupuesto table tr{
	background-color: #FFFFFF;
}

#presupuesto table tr.odd{
	background-color: #FFFFFF;
}

#presupuesto table td, #presupuesto table th{
	border: 1px solid #CCCCCC;

}
#presupuesto table th{ 
	text-align:left;
	padding: 0.3em 0.5em 0.3em 0.5em;
}

#presupuesto table tbody td{
	padding: 0.3em 0.5em 0.3em 0.5em;
}

#presupuesto table td a, th a {
	color:#333333;
	text-decoration:none;
	
}
#presupuesto table td a:link, th a:link{
	color: black;
}

#presupuesto input.boton {
	width: 200px;
}

#mini-carrito table {
    border-spacing: 0;
    empty-cells: show;
    font-size: 12px;
}

#mini-carrito table td,#mini-carrito table th{
    border-bottom: 1px solid #CCC;
    padding: 6px 0;
    vertical-align: top;
}

#mini-carrito h3 {
    font-size: 1em;
}

.formPedido label {
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
    vertical-align: top;
    width: 305px;
}
.formPedido input[type="text"]{
    width: 265px;
}
.formPedido select {
    width: 275px;
}
.formPedido input, .formPedido select{
    border: 1px solid #CCC;
    padding: 4px;
    font: 13px/15px Arial,Helvetica,sans-serif;
}
#mini-carrito .boton{
    margin-top: 10px;
    font: 18px/20px Arial,Helvetica,sans-serif;
}

.formPedido .ampliado{
    width: 614px;
}
.ampliado input[type="text"] {
    width: 573px;
}

.formPedido p.error{
    top: 21px;
}

p.checkout {
    margin-top: 15px;
}
#mini-carrito p.checkout a.boton {
    border: 1px solid #CCC;
    padding: 4px;
    font: 15px/15px Arial,Helvetica,sans-serif;
    background-color: #f0f0f0;
    color: #000;
    
}

/* buscar */

#buscador .gsc-control-cse{padding: 0;}
#buscador .gsc-result{padding:15px 0 0 0;margin-bottom: 15px;border-top:1px solid #eee;}
#buscador .gs-web-image-box, #buscador.gs-promotion-image-box{width:180px;height: 0;padding-bottom: 62.5%;overflow: hidden;margin-right: 15px;}
#buscador .gs-web-image-box img.gs-image, #buscador .gs-promotion-image-box img.gs-promotion-image{width: 100%;max-width: none;max-height: none;height: auto;}
#buscador .gs-title{color:#666;margin-bottom:.25em;font-size:22px;font-weight: 300;text-decoration: none;}
#buscador .gs-title:hover{text-decoration: underline;}
#buscador .gs-title b{font-size: 22px;color:#333;text-decoration: none;}
#buscador .gs-snippet{line-height: 1.4;margin-bottom: 0.25em;}
#buscador .gs-visibleUrl{color:#bed600;}
#buscador .gsc-cursor-page{padding:6px 10px;text-decoration:none;border:1px solid #eee;color:#333;}
#buscador .gsc-cursor-current-page{border-color:#bed600;background: #bed600;color:#fff;}
#buscador .gsc-cursor-box{border:0;}
#buscador .gsc-url-top{margin-bottom: 5px;}
#buscador .gsc-cursor-box{margin-top: 30px;}

/* Responsive */
/**** Diseno Adaptativo *****/


#btnMenu{display: none;position: absolute;right: 0px;top: 5px;background:#bed600;
  border:0;
    border-radius: 4px;
    cursor: pointer;
    padding: 6px 6px 3px;
    text-align: center;
    text-transform: uppercase; 
  box-sizing:border-box;}




/* no escritorio*/
@media(max-width:991px){
.tableResponsive
{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}
.tableResponsive::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px; 
}

.tableResponsive::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}

.iframe,
.reproductor a{
    position: relative;
    padding-bottom: 56.25%;
    height: 0 !important; overflow: hidden;
}


.iframe iframe,
.mapa iframe,
.iframe object,
.iframe embed,
.reproductor object,
.reproductor embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin:0;
}

#buscadorBox{
    width: 50%;
    margin-left: -25%;
    left: 50%;
    right: auto;
}

.reproductor img{display: block;width: 100%;height: auto !important}

#destacadoHome .reproductor{float: none;width: 100% !important;height: auto !important;} 
#destacadoHome .reproductor a{width:100% !important;}
#destacadoHome .datosTrailer{margin:20px 0 0 0;}
#cuerpo > .grid9{margin:0 !important;float: none;width: auto;position: relative;display: block;} 
#cuerpo > .grid3{clear:both;float: none;width: auto;display: block;margin:0 !important;}
#cuerpo > .grid6{float: none;width: auto;display: block;margin:0 0 20px 0 !important;}
#pelicula .grid8 .grid4{float: none;width:auto;display: block;margin:0 0 20px 0;}
#pelicula .grid8 .grid4+.grid4{margin-top: -40px;}
#pelicula .fila .fila{margin: 0;} 
.banners img{display: block;margin:0 auto;}
.listaItems li{border-bottom:1px solid #eee;padding-bottom:20px; }
.listaItems li .itemTitulo{font-size: 16px;}
.mas{display: inline-block;margin-top: 10px;}
.canales{text-align: center;}

}

/*tablet*/
@media (min-width: 768px) and (max-width: 991px) {
  #contenedor,.fila,.grid12{width: 750px;} 

#logo,#menu{float: none;margin:20px auto;text-align: center;} 
#logo{margin-top: 0;}
#menu li{display: inline-block;float: none;} 

/* noticias */
#noticia #cuerpo > div.grid3:first-child{float: left;width:220px;margin-right: 10px !important; }
#noticia #cuerpo > div.grid6{margin:0 0 20px 0 !important;width: 520px;}

/* pelicula */
#pelicula .grid8{width:410px; }

/*pie*/
.menuPie{width: 50%;}

.scrollable{width: 80%;}
 
}



/* small tablet */
@media(max-width:767px){
    #contenedor{padding: 0 15px;width:auto; margin:0 auto;}
    .fila,.grid12{width: auto;}

#logo{margin-top: 7px;}

  /* menu */
  #buscadorBox{bottom: 0;}
  #btnMenu{display: block;}
  #menu{box-shadow:0 5px 5px -5px rgba(0, 0, 0, 0.6);z-index:2001;background:#f5f5f5;max-height:320px;overflow-y:auto;display: none;position: absolute;top: 48px; left: 0;right: 0;border-top:5px solid #bed600;} 
  #menu  li{float: none;padding: 0;margin-left: 0;}
  #menu li  a{color:#777; display:block;padding: 12px 12px;background-image: none;border-bottom:1px solid #ddd !important;}
  #menu li  ul{display: block !important;visibility: visible !important;position: static;}
  #menu li ul a{color: #005188;    display: block;padding: 12px 12px 12px 24px;    position: relative;
    text-transform: none;}

/* noticias */
#noticia .ampliar img{width: 100%;} 
#noticia .compartir{margin-bottom: 20px;} 

/* pelicula */
#pelicula .grid8{float: none;width: auto;display: block;margin:0 0 20px 0 !important;}
#pelicula .grid4{float: none;width:auto;display: block;margin:0 0 20px 0;}
#pelicula .scroll .tituloBloque{margin-bottom: 60px;}
.scrollable{width: 100%;}
.scroll .navegadores{position: absolute;}
.prevPage{top:20px;left: 0;}
.nextPage{top:20px;right: 0;}


/* contacto */
#formularioComentarios #normas{position: static;margin:20px 0;}
.buscador label{width: 50%;box-sizing:border-box;margin:0 0 10px 0;padding:0 10px;}
.buscador #labelComentario{width: 100%;}
.buscador #labelComentario textarea{display: block;width: 100%;box-sizing:border-box;}
.error{right: 15px;}
/* pie */
#pie >div{float:left;width:50%;margin:0 0 10px 0; text-align: center;}
#pie .menuPie{float:none;width:100%;text-align: center;margin:20px 0 30px 0;} 
#pie .menuPie li{display: inline-block;margin-bottom: 10px;} 

#pie .ttt{position: static;}
}

/* no mobile */ 
@media(min-width:481px){

}


/* mobile */
@media(max-width:480px){
.hide-xs{display: none;}
.media .itemFoto{float: none;}
.media .itemFoto img{max-width: 100% !important;display: block;width: auto !important;margin: 0 auto 5px auto;}


.bloqueTexto img{float: none !important;width: 100%;display: block;height: auto !important;}
.bloqueTexto p{margin-left: 0 !important;}


.listaPosters{font-size: 1px;letter-spacing: -1px;word-spacing: -1px;}

.listaPosters li{height:auto;width: 50%;box-sizing:border-box;margin:0 0 30px 0;padding:0 10px;display: inline-block;float: none;zoom:1;
 vertical-align:top;
 font-size:13px;
 letter-spacing: normal;
 word-spacing: normal;
}

.listaPosters li img{display: block;width: 100%;}

.datosTrailer .mas{display: block;width: 180px;margin:10px 0;}
.datosTrailer .mas a{display: block;width: 100%;float: none;}
#buscadorBox{
    width: 100%;
    left: 0;
    margin:0;
}
#logo{width: 80%;}
#logo a{width: 100%;background-size: contain;}

#noticias .conFoto p{margin-left: 0;} 
.conFoto img,#noticias .conFoto img{width: 100%;margin-bottom:10px;float: none; }

/* pelicula */
.ficha .mas{display: block;width: 180px;margin:10px 0;}
.ficha .mas a{display: block;width: 91%;float: none;margin-bottom: 5px;}
#pelicula .der .imgSombra{width: 100%; height: auto !important;box-sizing:border-box;}
.premios{text-align: center;}
.premios img{margin:0 0px 15px 0;}
/* contacto */
.buscador label{float: none;width: auto;padding:0;margin-bottom: 10px;display: block;}
.buscador label input{height: 24px;}
#contacto form .boton{height: 36px;}
.buscador #labelSpam{width: auto;}
.buscador #labelSpam input{width: 100%;box-sizing:border-box;height: 32px} 
.error{right: 7px;} 
/* pie */

#pie .ministerio + .ministerio p{text-align:right;margin:-10px auto 2px auto;display: block;float: none !important;padding-top: 0 !important;}
#pie .ministerio + .ministerio{text-align:right;}
#pie .ministerio + .ministerio img{float: none !important;}

div#fancy_outer{box-sizing:border-box;}

    #buscador .gsc-table-result td,#buscador .gsc-table-result td{display: block;} 
    #buscador .gs-web-image-box, #buscador.gs-promotion-image-box{float:none;margin-bottom: 5px;width: 100%;} 
    #buscador .gs-web-image-box img, #buscador.gs-promotion-image-box img{max-height: none;height: auto;} 
    #buscador .gsc-result .gs-title{height: auto;}

}


